## pygnuplot 0.11.16

=== debian/changelog ===
pygnuplot (0.11.16-4) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Josue Ortega ]
  * Mark autopkgtest as superficial (#970963)
  * Bump debhelper-compat (= 13)
  * Bump Standards-Versions to 4.5.1. No changes required
  * debian/control: Document field Rules-Requires-Root as 'no'

 -- Josue Ortega <josue@debian.org>  Sun, 10 Jan 2021 12:30:27 -0600

pygnuplot (0.11.16-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.1.

  [ Josue Ortega ]
  * debian/watch: Update to use pypi instead of github repository
  * debian/control: Add gnuplot as package dependency
  * debian/tests/control: Add gnuplot as test dependency

 -- Josue Ortega <josue@debian.org>  Thu, 09 Jan 2020 08:21:20 -0600

pygnuplot (0.11.16-2) unstable; urgency=medium

  * Team upload.
  * Fix the build dependency on debhelper (Closes: #924341).

 -- Andrey Rahmatullin <wrar@debian.org>  Sun, 17 Mar 2019 14:00:05 +0500

pygnuplot (0.11.16-1) unstable; urgency=medium

  * Initial release (Closes: #910437)

 -- Josue Ortega <josue@debian.org>  Sat, 05 Jan 2019 11:07:29 -0600
