=== debian/tests/control ===
Test-Command: python3 -c 'import PyGnuplot'
Depends: gnuplot
Restrictions: superficial
