=== debian/watch ===
version=4
https://pypi.debian.net/PyGnuplot/PyGnuplot-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
