## pygnuplot 0.12.3

=== debian/changelog ===
pygnuplot (0.12.3-1) unstable; urgency=medium

  [ Thais Reboucas de Araujo ]
  * New upstream version
  * debian/control:
    - Change virtual package gnuplot for real dependencies
    - Update standards version to 4.7.0
    - Add new uploader
  * debian/copyright: Add date to uploaders and add a new one
  * debian/tests/control: Change test dependencies
  * debian/patches: Add 00_remove-example.patch

  [ Andreas Tille ]
  * Standards-Version: 4.7.2 (routine-update)
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)
  * Use 'Testsuite: autopkgtest-pkg-python' instead of d/tests/control

 -- Thais Reboucas de Araujo <thaysreb@gmail.com>  Mon, 31 Mar 2025 11:18:09 -0300

pygnuplot (0.11.16-5) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 28 Oct 2022 19:53:02 +0100
